<?xml version='1.0' encoding='utf-8'?>
<portlet-preferences>
  <portlet-preference definitionLabel="GlobalPreferencesPortlet" user="weblogic11">
    <preference name="confirmationexplicit" description="The description" isModifiable="true" isMultivalued="false" value="false"/>
    <preference name="showadvanced" description="The description" isModifiable="true" isMultivalued="false" value="false"/>
    <preference name="warnuserholdslock" description="The description" isModifiable="true" isMultivalued="false" value="false"/>
    <preference name="implicitactivation" description="The description" isModifiable="true" isMultivalued="false" value="true"/>
    <preference name="rememberedpathcount" description="The description" isModifiable="true" isMultivalued="false" value="4"/>
    <preference name="filebrowserstart" description="The description" isModifiable="true" isMultivalued="false" value="\"/>
    <preference name="activationtimeout" description="The description" isModifiable="true" isMultivalued="false" value="300"/>
    <preference name="warnusertakinglock" description="The description" isModifiable="true" isMultivalued="false" value="false"/>
    <preference name="refreshinterval" description="The description" isModifiable="true" isMultivalued="false" value="10"/>
    <preference name="deploymentMRU" description="The description" isModifiable="true" isMultivalued="true">
      <value>C:\dominio_wls1036\dominio_desa\applications</value>
      <value>C:\usr\javase6\xlnets\aplic</value>
      <value>C:\aplic</value>
      <value>C:\aplic\uda\udaDemoApp\x21aStatics</value>
    </preference>
    <preference name="showinlinehelp" description="The description" isModifiable="true" isMultivalued="false" value="true"/>
    <preference name="rememberlastpath" description="The description" isModifiable="true" isMultivalued="false" value="true"/>
    <preference name="accessibleconsole" description="The description" isModifiable="true" isMultivalued="false" value="true"/>
  </portlet-preference>
  <portlet-preference definitionLabel="AppDeploymentsControlPortlet" user="weblogic11">
    <preference name="rowsperpage" description="The description" isModifiable="true" isMultivalued="false" value="100"/>
    <preference name="filterByProperty" description="The description" isModifiable="true" isMultivalued="false" value="false"/>
  </portlet-preference>
  <portlet-preference definitionLabel="CoreServerServerMonitoringJdbcPortlet" user="weblogic11">
    <preference name="filterByCriteria" description="The description" isModifiable="true" isMultivalued="false" value=""/>
    <preference name="rowsperpage" description="The description" isModifiable="true" isMultivalued="false" value="100"/>
    <preference name="filterByColumn" description="The description" isModifiable="true" isMultivalued="false" value="Name"/>
    <preference name="selectedColumns" description="The description" isModifiable="true" isMultivalued="true">
      <value>Name</value>
      <value>DataSourceType</value>
      <value>server</value>
      <value>State</value>
      <value>ActiveConnectionsAverageCount</value>
      <value>ActiveConnectionsCurrentCount</value>
      <value>ActiveConnectionsHighCount</value>
      <value>WaitingForConnectionCurrentCount</value>
      <value>WaitingForConnectionHighCount</value>
    </preference>
    <preference name="maxrows" description="The description" isModifiable="true" isMultivalued="false" value="All"/>
  </portlet-preference>
  <portlet-preference definitionLabel="dashboard" user="weblogic11">
    <preference name="lastViewId" description="The description" isModifiable="true" isMultivalued="false" value="builtin-1"/>
    <preference name="splitterClosed" description="The description" isModifiable="true" isMultivalued="false" value="false"/>
    <preference name="splitterWidth" description="The description" isModifiable="true" isMultivalued="false" value="300"/>
  </portlet-preference>
  <portlet-preference definitionLabel="GlobalJDBCDataSourceTablePortlet" user="weblogic11">
    <preference name="filterByCriteria" description="The description" isModifiable="true" isMultivalued="false" value=""/>
    <preference name="rowsperpage" description="The description" isModifiable="true" isMultivalued="false" value="100"/>
    <preference name="filterByColumn" description="The description" isModifiable="true" isMultivalued="false" value="Name"/>
    <preference name="selectedColumns" description="The description" isModifiable="true" isMultivalued="true">
      <value>Name</value>
      <value>DataSourceType</value>
      <value>JndiName</value>
      <value>Targets</value>
    </preference>
    <preference name="maxrows" description="The description" isModifiable="true" isMultivalued="false" value="All"/>
  </portlet-preference>
</portlet-preferences>
